Bug 247333 - net-im/telepathy-farstream: fix with python 3
Summary: net-im/telepathy-farstream: fix with python 3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-17 06:14 UTC by Steve Wills
Modified: 2020-08-02 15:43 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
patch (4.26 KB, patch)
2020-06-17 06:14 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-06-17 06:14:48 UTC
Created attachment 215647 [details]
patch
Comment 1 Automation User 2020-07-02 00:25:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/162228946
Comment 2 commit-hook freebsd_committer 2020-08-02 15:43:33 UTC
A commit references this bug:

Author: tcberner
Date: Sun Aug  2 15:43:30 UTC 2020
New revision: 543971
URL: https://svnweb.freebsd.org/changeset/ports/543971

Log:
  net-im/telepathy-farstream: fix with python 3

  PR:		247333
  Submitted by:	swills

Changes:
  head/net-im/telepathy-farstream/Makefile
  head/net-im/telepathy-farstream/files/
  head/net-im/telepathy-farstream/files/patch-tools_glib-client-marshaller-gen.py
  head/net-im/telepathy-farstream/files/patch-tools_glib-ginterface-gen.py
  head/net-im/telepathy-farstream/files/patch-tools_libglibcodegen.py
Comment 3 Tobias C. Berner freebsd_committer 2020-08-02 15:43:42 UTC
Committed. Thanks.